Subject: Ticket Assigned - need esc late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 16 Apr 2022 09:24:34 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc late collection yamila                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi,i am yamila Bot:  Please enter your name Customer:  yamila Bot:  Hi Yamila ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6123554150 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966504950164            08:09 AM, 27th Feb                     yamila                    Ok           08:09 AM, 27th Feb                   HESSAH                   Hi   Yamila ,Good Morning, Thank you for contacting us. My name is Hessah, I will be happy to assist you.           08:10 AM, 27th Feb                   HESSAH                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:10 AM, 27th Feb                     yamila                             08:11 AM, 27th Feb                   HESSAH                   Is this contact number is right    +966504950164   ?           08:11 AM, 27th Feb                     yamila                    Hi Hessah           08:11 AM, 27th Feb                     yamila                    Yes, that's my mobile           08:11 AM, 27th Feb                   HESSAH                   We sincerely apologize for any inconvenience caused you.           08:12 AM, 27th Feb                   HESSAH                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to collect the order as early as possible.           08:12 AM, 27th Feb                     yamila                    I have requested for return inmediately after receiving the shipment but none came to pick it up.           08:12 AM, 27th Feb                   HESSAH                   Is there anything else may I assist you?           08:12 AM, 27th Feb                   HESSAH                   please accept our apologies for that,           08:13 AM, 27th Feb                     yamila                    That's all, thanks!           08:13 AM, 27th Feb                   HESSAH                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:13 AM, 27th Feb                     yamila                    Have a good day Hessah!           08:14 AM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3949376